macOS里的Microsoft Edge浏览器错误代码6

昨天更新macOS10.15.6到Safari14.0以后,发现Microsoft Edge浏览器不能使用了,打开后就显示错误代码6.

错误代码6

并且右上角会挨个弹出所安装的插件不能使用。

查找微软社区里有相关问题反馈 https://answers.microsoft.com/zh-hans/microsoftedge/forum/all/macos-10156-microsoft/bd885458-7566-47db-b223-e758d7135a39?rtAction=1600425417892&tm=1600425432912

有人提到了重启macOS可以解决问题,尝试重启系统后发现问题暂时解决。

所以Safari更新为什么会导致Edge不能用呢?

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据